Error message (iron on ubuntu 64)

Iron Forum for english speaking people

Error message (iron on ubuntu 64)

Postby ABNormal » Sat Oct 09, 2010 9:14 am

i installed Iron on my ubuntu64 lucid lynx (as well as i did in a ubuntu32)

in 64bit, in the start, it's poping up this message:
Your profile can not be used because it is from a newer version of Iron.
Some features may be unavailable. Please specify a different profile directory or use a newer version of Iron.

i use 5.0.381.0 so THIS should be the latest version.
maybe for the warning reanons i'm not able to import anything from my firefox (bookmark, passwords....)

any help, plz?
ABNormal
 
Posts: 5
Joined: Sat Oct 09, 2010 9:08 am


Re: Error message (iron on ubuntu 64)

Postby darco » Sun Oct 10, 2010 1:34 am

try
You must delete the profile folder:
~/.config/chromium/Default

I had chromium installed and revcd the same message,,,if u have FF installed look for the ff folder instead
darco
 
Posts: 4
Joined: Sun Sep 05, 2010 10:19 pm


Re: Error message (iron on ubuntu 64)

Postby ABNormal » Mon Oct 11, 2010 2:57 pm

it works now!

thank you very much!
ABNormal
 
Posts: 5
Joined: Sat Oct 09, 2010 9:08 am



Return to SRWare Iron Support (English)

Who is online

Users browsing this forum: Google [Bot], Google Adsense [Bot], Yahoo [Bot] and 10 guests